View Issue Details

Category
整備班:YAYA
SeverityblockReproducibilityalways 
Status closed 
Summary0000174: SSP付属のエミリーのネットワーク更新を実行するとyaya.dllのエラーが発生し、その後起動するたびに同エラーが出てゴーストが起動しなくなる。
Description

まず「ssp_2_5_02f.exe」でインストール、そしてエミリーのネットワーク更新をしたところ、16個の宿題と表示が出た後エラーが発生したと表示されゴーストが固まる。
エラー内容としては
yaya.dll critical [SHIORI]通信が異常です。ファイルが壊れていませんか?
ゴーストをクリックするとスッと姿が消え、タスクバーにSSPアイコンがあるのみで、エミリーは落ちている。

「ssp_2_5_06f.zip」「ssp_2_5_06f.exe」でも同様のエラーが発生しているのを確認している。

PCの再起動後、ゴースト再起動後は同エラーが表示され、ゴーストはタスクバーにアイコンがあるのみで起動されなくなる。
他掲示板にて「インターネットSSLの証明書のチェックを外すと良い」という書き込みがあったので、エラー前、エラー後の2パターンで試してみたが、症状は変わらなかった。

PCのOSはwin10

Activities

guest

2021-06-14 14:14

reporter  

Log.csv (89 bytes)   
"13:58:05","yaya.dll","Critical","[SHIORI]�ʐM���ُ�ł��B�t�@�C�������Ă��܂��񂩁H"
Log.csv (89 bytes)   

ponapalt

2021-06-20 12:04

administrator   ~0000408

現状はっきりとした原因はわからないのですが、とりあえずE/P4の各ファイル群を最新版に更新しました。
どこまで改善するかわかりませんが…

guest

2021-06-21 00:04

reporter   ~0000409

ponapalt様、対応ありがとうございます。
最新版exeをインストールしたところ宿題の数が2個に減り、エラーも吐かず無事更新できました。
ゴースト再起動後もエラーは無く、今のところ動作は大丈夫そうです。
これで伺かが楽しめそうです!ありがとうございました!

ponapalt

2021-06-22 09:12

administrator   ~0000410

fixed

Issue History

Date Modified Username Field Change
2021-06-14 14:14 guest New Issue
2021-06-14 14:14 guest File Added: Log.csv
2021-06-20 12:03 ponapalt Assigned To => ponapalt
2021-06-20 12:03 ponapalt Status new => assigned
2021-06-20 12:04 ponapalt Status assigned => feedback
2021-06-20 12:04 ponapalt Note Added: 0000408
2021-06-21 00:04 guest Note Added: 0000409
2021-06-21 00:04 guest Status feedback => assigned
2021-06-22 09:12 ponapalt Status assigned => closed
2021-06-22 09:12 ponapalt Resolution open => fixed
2021-06-22 09:12 ponapalt Note Added: 0000410